<?php

// Module Info



// The name of this module

define("_MI_QUOTES_NAME","Citation du Jour");



// A brief description of this module

define("_MI_QUOTES_DESC","Affiche un bloc Citation du Jour");



// Names of blocks for this module (Not all module has blocks)

define("_MI_QUOTES_BNAME1","Bloc Citations");
define("_MI_QUOTES_ADMENU1","Ajouter Citation");
define("_MI_QUOTES_ADMENU2","Editer Citation");
?>